アップグレードの対象

アップグレードの対象バージョン: MindManager 12 for Mac と MindManager 11 for Mac が対象です。これ以前のバージョンはアップグレードの対象外です。 アップグレード